This is a dice game written in MBASIC. Compiled and linked 
w/ BASCOM and L80. It gets needed terminal data from the Z3 
environment on a Z-System computer. Cursor motion macro 
interpreter based on R. Conn's ZCPR3 The Manual, Ch 22.  
Enjoy! Lee Bradley, Sysop, Z-Node #12, (203) 665-1100.
